body{--f:1;min-width:1200px}.menu-content{cursor:pointer;position:relative}li{-webkit-tap-highlight-color:rgba(0,0,0,0)}
.c1{display:inline-block;position:relative;margin-left:0;margin-top:0}body{--f:1;min-width:1200px}.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-webkit-tap-highlight-color:transparent;pointer-events:none}
.slick-list{position:relative;display:block;margin:0;padding:0;border-left:var(--border-left);border-top:var(--border-top);border-right:var(--border-right);border-bottom:var(--border-bottom);border-radius:var(--rounding);box-shadow:var(--shadow)}
@media (prefers-color-scheme: dark)
{
    .slick-list{border-left:var(--border-left-dark, var(--border-left));border-top:var(--border-top-dark, var(--border-top));border-right:var(--border-right-dark, var(--border-right));border-bottom:var(--border-bottom-dark, var(--border-bottom));box-shadow:var(--shadow-dark, var(--shadow))}
}
.slick-list:focus{outline:none}
.slick-list .dragging{cursor:pointer}
.slick-slider .slick-list,.slick-track,.slick-slide{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.slick-track{position:relative;height:100%;left:0;top:0;display:inline-block;zoom:1}
.slick-track:before,.slick-track:after{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{display:none}
.slick-slide{position:static;float:left;height:100%;min-height:1px;display:none}
.slick-active picture{pointer-events:auto}
.slick-slide img{display:block}
.slick-slide .slick-loading img{display:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{display:none}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-prev,.slick-next{position:absolute;display:block;line-height:0;font-size:0;cursor:pointer;background:transparent;color:transparent;top:50%;padding:0;border:none;outline:none}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{outline:none;opacity:1}
.slick-prev .slick-disabled,.slick-next .slick-disabled{opacity:0.25}
.slick-dots{position:absolute;list-style:none;display:block;text-align:center;padding:0;width:100%}
.slick-dots li{position:relative;display:inline-block;padding:0;cursor:pointer}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none;opacity:1}
.slick-dots li button{border:0;background:transparent;display:block;outline:none;line-height:0;font-size:0;color:transparent;padding:5px;cursor:pointer;color:black;opacity:0.25;pointer-events:auto}
.slick-dots .slick-active button:active{opacity:1}
.slick-dots .slick-active button{opacity:0.75}
[dir="rtl"] .slick-slide{float:right}
.slidex {display:none}
.slider-nav .slick-list {overflow:hidden}
.slider-nav button {pointer-events:auto}
.slider-nav picture {cursor:pointer}
body{--f:1;min-width:1200px}.v13{display:inline-block;vertical-align:top;pointer-events:auto}.ps18{position:relative;margin-left:143px;margin-top:51px}.s26{min-width:913px;width:913px;overflow:hidden;height:65px}.p4{text-indent:0;padding-bottom:0;padding-right:0;text-align:center}.f7{font-family:Arial, Helvetica, sans-serif;font-size:36px;font-size:calc(36px * var(--f));line-height:1.640;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}.ps19{position:relative;margin-left:135px;margin-top:50px}.s27{min-width:929px;width:929px;min-height:636px}.s28{display:block;height:503px;width:100%;overflow:hidden}.s29{width:auto;height:100%;padding:0px 275px 0px 275px;background-color:rgb(255,255,255)}.s30{width:auto;height:100%;padding:0px 253px 0px 253px;background-color:rgb(255,255,255)}.s31{width:auto;height:100%;padding:0px 227px 0px 227px;background-color:rgb(255,255,255)}.s32{width:auto;height:100%;padding:0px 194px 0px 194px;background-color:rgb(255,255,255)}.s33{width:auto;height:100%;padding:0px 196px 0px 196px;background-color:rgb(255,255,255)}.s34{width:auto;height:100%;padding:0px 231px 0px 231px;background-color:rgb(255,255,255)}.s35{width:auto;height:100%;padding:0px 96px 0px 96px;background-color:rgb(255,255,255)}.s36{display:block;width:100%;overflow:hidden}.s37{width:auto;height:100%;padding:0px 14px 0px 14px;background-color:rgb(255,255,255)}.s38{width:auto;height:100%;padding:0px 9px 0px 9px;background-color:rgb(255,255,255)}.s39{width:auto;height:100%;padding:0px 3px 0px 3px;background-color:rgb(255,255,255)}.s40{width:100%;height:auto;padding:3px 0px 3px 0px;background-color:rgb(255,255,255)}.s41{width:auto;height:100%;padding:0px 4px 0px 4px;background-color:rgb(255,255,255)}.s42{width:100%;height:auto;padding:17px 0px 17px 0px;background-color:rgb(255,255,255)}.un3 .slider-for{height:503px}.un3 .slider-nav{height:118px}.un3 .slider-nav picture{width:108px;height:108px}.un3 .slick-prev,.un3 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un3 .slick-prev{left:-25px}
.un3 .slick-next{right:-25px}
.un3 .slider-for{margin-bottom:0px}
.un3 .slider-nav{margin-bottom:15px}
.un3 .slider-nav picture{border:solid 5px transparent;margin:auto}
.un3 .slider-nav .slick-center picture{border-color:#9eafb9}
.un3 .slick-dots{bottom:-518px}
.un3 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un3 .slick-dots li button{height:20px;width:20px}
.un3 .slick-dots li button:before{width:20px;height:20px}
.un3 .slick-dots button{color:#404040}
[dir="rtl"] .un3 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un3 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un3 .slick-prev,.un3 .slick-next{{{arrowcolordark}}}
    .un3 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un3 .slick-dots button{{{dotscolordark}}}
}
.ps20{position:relative;margin-left:143px;margin-top:151px}.ps21{position:relative;margin-left:133px;margin-top:44px}.s43{min-width:935px;width:935px;min-height:1608px}.s44{display:block;height:1315px;width:100%;overflow:hidden}.un4 .slider-for{height:1315px}.un4 .slider-nav{height:278px}.un4 .slider-nav picture{width:268px;height:268px}.un4 .slick-prev,.un4 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un4 .slick-prev{left:-25px}
.un4 .slick-next{right:-25px}
.un4 .slider-for{margin-bottom:0px}
.un4 .slider-nav{margin-bottom:15px}
.un4 .slider-nav picture{border:solid 5px transparent;margin:auto}
.un4 .slider-nav .slick-center picture{border-color:#9eafb9}
.un4 .slick-dots{bottom:-1330px}
.un4 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un4 .slick-dots li button{height:20px;width:20px}
.un4 .slick-dots li button:before{width:20px;height:20px}
.un4 .slick-dots button{color:#404040}
[dir="rtl"] .un4 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un4 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un4 .slick-prev,.un4 .slick-next{{{arrowcolordark}}}
    .un4 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un4 .slick-dots button{{{dotscolordark}}}
}
.ps22{position:relative;margin-left:144px;margin-top:166px}.ps23{position:relative;margin-left:133px;margin-top:57px}.s46{min-width:933px;width:933px;min-height:1553px}.s47{display:block;height:1261px;width:100%;overflow:hidden}.un5 .slider-for{height:1261px}.un5 .slider-nav{height:277px}.un5 .slider-nav picture{width:267px;height:267px}.un5 .slick-prev,.un5 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un5 .slick-prev{left:-25px}
.un5 .slick-next{right:-25px}
.un5 .slider-for{margin-bottom:0px}
.un5 .slider-nav{margin-bottom:15px}
.un5 .slider-nav picture{border:solid 5px transparent;margin:auto}
.un5 .slider-nav .slick-center picture{border-color:#9eafb9}
.un5 .slick-dots{bottom:-1276px}
.un5 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un5 .slick-dots li button{height:20px;width:20px}
.un5 .slick-dots li button:before{width:20px;height:20px}
.un5 .slick-dots button{color:#404040}
[dir="rtl"] .un5 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un5 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un5 .slick-prev,.un5 .slick-next{{{arrowcolordark}}}
    .un5 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un5 .slick-dots button{{{dotscolordark}}}
}
.ps24{position:relative;margin-left:143px;margin-top:175px}.ps25{position:relative;margin-left:133px;margin-top:53px}.s48{min-width:935px;width:935px;min-height:1543px}.s49{display:block;height:1250px;width:100%;overflow:hidden}.s50{width:100%;height:auto;padding:1px 0px 1px 0px;background-color:rgb(255,255,255)}.s51{width:auto;height:100%;padding:0px 34px 0px 34px;background-color:rgb(255,255,255)}.un6 .slider-for{height:1250px}.un6 .slider-nav{height:278px}.un6 .slider-nav picture{width:268px;height:268px}.un6 .slick-prev,.un6 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un6 .slick-prev{left:-25px}
.un6 .slick-next{right:-25px}
.un6 .slider-for{margin-bottom:0px}
.un6 .slider-nav{margin-bottom:15px}
.un6 .slider-nav picture{border:solid 5px transparent;margin:auto}
.un6 .slider-nav .slick-center picture{border-color:#9eafb9}
.un6 .slick-dots{bottom:-1265px}
.un6 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un6 .slick-dots li button{height:20px;width:20px}
.un6 .slick-dots li button:before{width:20px;height:20px}
.un6 .slick-dots button{color:#404040}
[dir="rtl"] .un6 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un6 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un6 .slick-prev,.un6 .slick-next{{{arrowcolordark}}}
    .un6 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un6 .slick-dots button{{{dotscolordark}}}
}
.ps26{position:relative;margin-left:144px;margin-top:175px}.ps27{position:relative;margin-left:133px;margin-top:39px}.s52{min-width:935px;width:935px;min-height:1540px}.s53{display:block;height:1247px;width:100%;overflow:hidden}.s54{width:100%;height:auto;padding:0px 0px 0px 0px;background-color:rgb(255,255,255)}.un7 .slider-for{height:1247px}.un7 .slider-nav{height:278px}.un7 .slider-nav picture{width:268px;height:268px}.un7 .slick-prev,.un7 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un7 .slick-prev{left:-25px}
.un7 .slick-next{right:-25px}
.un7 .slider-for{margin-bottom:0px}
.un7 .slider-nav{margin-bottom:15px}
.un7 .slider-nav picture{border:solid 5px transparent;margin:auto}
.un7 .slider-nav .slick-center picture{border-color:#9eafb9}
.un7 .slick-dots{bottom:-1262px}
.un7 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un7 .slick-dots li button{height:20px;width:20px}
.un7 .slick-dots li button:before{width:20px;height:20px}
.un7 .slick-dots button{color:#404040}
[dir="rtl"] .un7 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un7 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un7 .slick-prev,.un7 .slick-next{{{arrowcolordark}}}
    .un7 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un7 .slick-dots button{{{dotscolordark}}}
}
.ps28{position:relative;margin-left:145px;margin-top:176px}.ps29{position:relative;margin-left:132px;margin-top:43px}.s55{min-width:934px;width:934px;min-height:1539px}.s56{display:block;height:1246px;width:100%;overflow:hidden}.un8 .slider-for{height:1246px}.un8 .slider-nav{height:278px}.un8 .slider-nav picture{width:268px;height:268px}.un8 .slick-prev,.un8 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un8 .slick-prev{left:-25px}
.un8 .slick-next{right:-25px}
.un8 .slider-for{margin-bottom:0px}
.un8 .slider-nav{margin-bottom:15px}
.un8 .slider-nav picture{border:solid 5px transparent;margin:auto}
.un8 .slider-nav .slick-center picture{border-color:#9eafb9}
.un8 .slick-dots{bottom:-1261px}
.un8 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un8 .slick-dots li button{height:20px;width:20px}
.un8 .slick-dots li button:before{width:20px;height:20px}
.un8 .slick-dots button{color:#404040}
[dir="rtl"] .un8 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un8 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un8 .slick-prev,.un8 .slick-next{{{arrowcolordark}}}
    .un8 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un8 .slick-dots button{{{dotscolordark}}}
}
.ps30{position:relative;margin-left:146px;margin-top:191px}.ps31{position:relative;margin-left:134px;margin-top:29px}.s57{min-width:935px;width:935px;min-height:1549px}.s58{display:block;height:1256px;width:100%;overflow:hidden}.s59{width:100%;height:auto;padding:4px 0px 4px 0px;background-color:rgb(255,255,255)}.un9 .slider-for{height:1256px}.un9 .slider-nav{height:278px}.un9 .slider-nav picture{width:268px;height:268px}.un9 .slick-prev,.un9 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un9 .slick-prev{left:-25px}
.un9 .slick-next{right:-25px}
.un9 .slider-for{margin-bottom:0px}
.un9 .slider-nav{margin-bottom:15px}
.un9 .slider-nav picture{border:solid 5px transparent;margin:auto}
.un9 .slider-nav .slick-center picture{border-color:#9eafb9}
.un9 .slick-dots{bottom:-1271px}
.un9 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un9 .slick-dots li button{height:20px;width:20px}
.un9 .slick-dots li button:before{width:20px;height:20px}
.un9 .slick-dots button{color:#404040}
[dir="rtl"] .un9 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un9 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un9 .slick-prev,.un9 .slick-next{{{arrowcolordark}}}
    .un9 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un9 .slick-dots button{{{dotscolordark}}}
}
.ps32{position:relative;margin-left:125px;margin-top:190px}.s60{min-width:949px;width:949px;overflow:hidden;height:118px}.ps33{position:relative;margin-left:132px;margin-top:0}.s61{min-width:934px;width:934px;min-height:1538px}.s62{display:block;height:1245px;width:100%;overflow:hidden}.s63{width:auto;height:100%;padding:0px 0px 0px 0px;background-color:rgb(255,255,255)}.s64{width:100%;height:auto;padding:272px 0px 272px 0px;background-color:rgb(255,255,255)}.s65{width:100%;height:auto;padding:34px 0px 34px 0px;background-color:rgb(255,255,255)}.un10 .slider-for{height:1245px}.un10 .slider-nav{height:278px}.un10 .slider-nav picture{width:268px;height:268px}.un10 .slick-prev,.un10 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un10 .slick-prev{left:-25px}
.un10 .slick-next{right:-25px}
.un10 .slider-for{margin-bottom:0px}
.un10 .slider-nav{margin-bottom:15px}
.un10 .slider-nav picture{border:solid 5px transparent;margin:auto}
.un10 .slider-nav .slick-center picture{border-color:#9eafb9}
.un10 .slick-dots{bottom:-1260px}
.un10 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un10 .slick-dots li button{height:20px;width:20px}
.un10 .slick-dots li button:before{width:20px;height:20px}
.un10 .slick-dots button{color:#404040}
[dir="rtl"] .un10 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un10 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un10 .slick-prev,.un10 .slick-next{{{arrowcolordark}}}
    .un10 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un10 .slick-dots button{{{dotscolordark}}}
}
.ps34{position:relative;margin-left:144px;margin-top:205px}.ps35{position:relative;margin-left:133px;margin-top:52px}.un11 .slider-for{height:1245px}.un11 .slider-nav{height:278px}.un11 .slider-nav picture{width:268px;height:268px}.un11 .slick-prev,.un11 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un11 .slick-prev{left:-25px}
.un11 .slick-next{right:-25px}
.un11 .slider-for{margin-bottom:0px}
.un11 .slider-nav{margin-bottom:15px}
.un11 .slider-nav picture{border:solid 5px transparent;margin:auto}
.un11 .slider-nav .slick-center picture{border-color:#9eafb9}
.un11 .slick-dots{bottom:-1260px}
.un11 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un11 .slick-dots li button{height:20px;width:20px}
.un11 .slick-dots li button:before{width:20px;height:20px}
.un11 .slick-dots button{color:#404040}
[dir="rtl"] .un11 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un11 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un11 .slick-prev,.un11 .slick-next{{{arrowcolordark}}}
    .un11 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un11 .slick-dots button{{{dotscolordark}}}
}
.ps36{position:relative;margin-left:289px;margin-top:354px}.s66{min-width:624px;width:624px;overflow:hidden;height:44px}.f8{font-family:Arial, Helvetica, sans-serif;font-size:36px;font-size:calc(36px * var(--f));line-height:1.168;font-weight:700;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#a7a7a7;background-color:initial;text-shadow:none}.ps37{position:relative;margin-left:400px;margin-top:78px}.s67{min-width:403px;width:403px;overflow:hidden;height:38px}.p5{text-indent:0;padding-bottom:0;padding-right:0;text-align:left}.f9{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-size:calc(12px * var(--f));line-height:1.168;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#999;background-color:initial;text-shadow:none}.ps38{position:relative;margin-left:400px;margin-top:16px}.s68{min-width:403px;width:403px;overflow:hidden;height:20px}.ps39{position:relative;margin-left:400px;margin-top:17px}.s69{min-width:401px;width:401px;overflow:hidden;height:59px}.f10{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-size:calc(12px * var(--f));line-height:1.168;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#82939e;background-color:initial;text-shadow:none}.f11{font-family:"Hanken Grotesk 3";font-size:12px;font-size:calc(12px * var(--f));line-height:1.334;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}body{--f:1;min-width:1200px}.ps48{position:relative;margin-left:228px;margin-top:55px}.s83{min-width:745px;width:745px;overflow:hidden;height:32640px}.p7{text-indent:0;padding-bottom:0;padding-right:0;text-align:justify}.f14{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-size:calc(12px * var(--f));line-height:1.334;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}.f15{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-size:calc(12px * var(--f));line-height:1.334;font-weight:700;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#dc322f;background-color:initial;text-shadow:none}.f16{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-size:calc(12px * var(--f));line-height:1.334;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#dc322f;background-color:initial;text-shadow:none}.f17{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-size:calc(12px * var(--f));line-height:1.334;font-weight:700;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}.f18{font-family:Arial, Helvetica, sans-serif;font-size:8px;font-size:calc(8px * var(--f));line-height:1.376;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}.f19{font-family:Arial, Helvetica, sans-serif;font-size:8px;font-size:calc(8px * var(--f));line-height:1.376;font-weight:700;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}